join_description=La unión entre tablas crea una nueva tabla a partir de dos tablas de origen. Para ello es necesario que ambas tengan un campo con el que poder hacer la unión.
join_name=Unión
join_first_key=Selecciona la clave de la primera tabla
join_second_key=Selecciona la clave de la segunda tabla
join_first_prefix=Escriba el prefijo de la primera tabla
join_second_prefix=Escriba el prefijo de la segunda tabla
join_select_attributes=Selecciona los atributos a unir
_Unable_to_refresh_table_contents=No se ha podido actualizar la tabla
_First_table_has_no_fields=La primera tabla no tiene campos
_Join=Unión de tablas
_Error_getting_attributes=Error al obtener campos
_No_compatible_field_in_second_table=No hay campos compatibles en la segunda tabla
_Remove_join=Deshacer unión
_Create_join=Crear unión